﻿.header {
background:url(../images/hp-header.jpg) top no-repeat ;
}

body {background-color:#FFFFFF}

.plain-button-right{
background:url(../images/hp-plain-button.jpg) right top no-repeat ;
}

.title-button-right{
background:url(../images/hp-title-button.jpg) right top no-repeat ;
}

.plain-button-left{
background:url(../images/hp-plain-button.jpg) left top no-repeat ;
}

.small-subject-right {
background:url(../images/hp-small-subject.jpg) right center no-repeat ;
}

.small-subject-left {
background:url(../images/hp-small-subject.jpg) left center no-repeat ;
}

.search-left {
background:url(../images/hp-search.jpg) left center no-repeat ;
}

.big-subject-left {
background:url(../images/hp-big-subject.jpg) left top no-repeat ;
}

.top-subject-left {
background:url(../images/hp-top-subject.jpg) left top no-repeat ;
}

.head-subject-left {
background:url(../images/hp-head-subject.jpg) left top no-repeat ;
}

.head-subject-right {
background:url(../images/hp-head-subject.jpg) right top no-repeat ;
}

.bottom-subject-left {
background:url(../images/hp-bottom-subject.jpg) left top no-repeat ;
}

.bottom-subject-right {
background:url(../images/hp-bottom-subject.jpg) right top no-repeat ;
}

.body-subject-left {
background:url(../images/hp-body-subject.jpg) left center repeat-y ;
}

.body-subject-right {
background:url(../images/hp-body-subject.jpg) right center repeat-y ;
}

.big-subject-right {
background:url(../images/hp-big-subject.jpg) right center no-repeat ;
}

.abstract-article {
background:url(../images/hp-center-wide.jpg) center top no-repeat ;
}

.standard-index {
background:url(../images/hp-center-wide-pink.jpg) center top repeat-x ;
}

.special-index{
background:url(../images/hp-center-wide-gold.jpg) center top repeat-x ; 
border-style:solid;
border-color:#0000ff;
}

.special-index td.index-td, td.businessPage-details-td{border:1pt solid #FF6633;}

.standard-index td.index-td{border:1pt solid #800080;}

.footer{
background:url(../images/hp-footer.jpg) center center no-repeat ;
}

div.businessPage-details{
background:url(../images/contact-gold.jpg) center top no-repeat ;
}

tr.about-motherhood{
background:url(../images/grey9.jpg) center top no-repeat ;
}

#head_article_1{
background:url(../images/turqiz1.jpg) top center no-repeat ;
}
#head_article_2{
background:url(../images/pink1.jpg) top center no-repeat ;
}
#head_article_{
background:url(../images/green1.jpg) top center no-repeat ;
}
#head_article_3{
background:url(../images/grey1.jpg) top center no-repeat ;
}
#head_article_4{
background:url(../images/light-blue1.jpg) top center no-repeat ;
}


#article_footer_1{
background:url(../images/turqiz2.jpg) top center no-repeat ; 
}
#article_footer_2{
background:url(../images/pink2.jpg) top center no-repeat ;
}
#article_footer_{
background:url(../images/green2.jpg) top center no-repeat ;
}
#article_footer_3{
background:url(../images/grey2.jpg) top center no-repeat ;
}
#article_footer_4{
background:url(../images/light-blue2.jpg) top center no-repeat ;
}

#border_forum_1{
border-color:#58ACAC;
}
#border_forum_2{
border-color:#FF6666;
}
#border_forum_{
border-color:#CCDB0F;
}
#border_forum_3{
border-color:#888888;
}
#border_forum_4{
border-color:#87CEEB;
}



#button_article_1{
background:url(../images/turqiz5.jpg) center center no-repeat;
}
#button_article_2{
background:url(../images/pink5.jpg) center center no-repeat ;
}
#button_article_{
background:url(../images/green5.jpg) center center no-repeat ;
}
#button_article_3{
background:url(../images/grey5.jpg) center center no-repeat ;
}
#button_article_4{
background:url(../images/light-blue5.jpg) center center no-repeat ;
}


#abstract_article_1{
background:url(../images/turqiz3.jpg) center center no-repeat;
}
#abstract_article_2{
background:url(../images/pink3.jpg) center center no-repeat ;
}
#abstract_article_{
background:url(../images/green3.jpg) center center no-repeat ;
}
#abstract_article_3{
background:url(../images/grey3.jpg) center center no-repeat ;
}
#abstract_article_4{
background:url(../images/light-blue3.jpg) center center no-repeat ;
}

#abstract_narrow_1{
background:url(../images/turqiz4.jpg) center center no-repeat;
}
#abstract_narrow_2{
background:url(../images/pink4.jpg) center center no-repeat ;
}
#abstract_narrow_{
background:url(../images/green4.jpg) center center no-repeat ;
}
#abstract_narrow_3{
background:url(../images/grey4.jpg) center center no-repeat ;
}
#abstract_narrow_4{
background:url(../images/light-blue4.jpg) center center no-repeat ;
}

#grey_button{
background:url(../images/grey6.jpg) center center repeat-x ;
}

#head-AllArticle{
background:url(../images/turqiz6.jpg) center center no-repeat;
}

#body-AllArticle{
background:url(../images/turqiz7.jpg) center center repeat-y;
}

#bottom-AllArticle{
background:url(../images/turqiz8.jpg) center center no-repeat;
}

div.special_ad{
border:1px solid #BF569B;
padding:10px 0px; 
background:;
width:167px;
border-radius:10px;
}
div.addbusinesscard{
border:2px solid #BF569B;
padding:0px 0px; 
background:;
width:987px;
border-radius:10px;
}